# getQueryParametersOrSendError

suspend fun ERROR CLASS: Symbol not found for ApplicationCall. getQueryParametersOrSendError (field: String ): ERROR CLASS: Cannot infer argument for type parameter T(source)

Retrieves all query parameter values by field name from the request. If the parameter is not present, responds with HttpStatusCode.BadRequest (400) and an error message.

#### Return

A list of query parameter values, or null if not found (after sending error response)

#### Parameters

field

The name of the query parameter to retrieve